package multiThreadTest;

import java.util.List;

import omq.Remote;
import omq.client.annotation.AsyncMethod;
import omq.client.annotation.RemoteInterface;
import omq.client.annotation.SyncMethod;

@RemoteInterface
public interface Mobile extends Remote {
	@AsyncMethod
	public void sendMessage(String message);
	
	@SyncMethod
	public List<String> getMessages();
	
	
}
